#maindiv {
    /*background-image: url('/res/GT/img/vacbuilder-bg-sm.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	min-height: 1550px;*/
	position: relative;
	overflow: hidden !important;
}

#builder-bg {
	position: absolute;
	top: 0;
	height: auto;
	/* min-height: 1600px !important; */
	max-width: none;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 100%;
}

#formTitle {
    position: relative;
    margin-bottom: 35px;
}

    #formTitle img {
        position: absolute;
        top: -5px;
        left: -50px;
    }

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 52px;
  height: 24px;
  margin-bottom: -6px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 19px;
  width: 19px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #9bbc3a;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.switchcell {
    display:inline-block;
    padding:10px;
}

#pagecontent {
    background-color: rgba(23,44,60,0.8);
    color: white;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 25px 75px;
    border-radius: 6px;
	position: relative;
	z-index: 1;
}

    #pagecontent .row {
        margin-bottom: 25px;
    }

.builder h1 {
    margin-bottom: 25px;
}

.builder .form-control {
    border-top: none;
    box-shadow: none;
}

.builder #airdateout, .builder #airdateret {
    max-width: none;
}

.planMyTripBtn {
	font-family: 'Oswald', sans-serif;
	cursor: pointer;
	user-select: none;
}

.addBtn, .removeBtn {
    border: 3px solid #9bbc3b;
    color: white;
    font-size: 18px;
    padding: 5px 10px;
	cursor: pointer;
	user-select: none;
}

.optionalBtn {
    display: inline-block;
    position: relative;
    color: white;
    font-size: 18px;
    padding: 3px;
	cursor: pointer;
}

    .optionalBtn > span {
        text-decoration: underline;
    }

.vacType {
    background-color: #172C3C;
    border: 3px solid #96999c;
    border-radius: 6px;
    padding: 10px 25px;
    text-align: center;
}
    .vacType p {
        color: white;
        font-size: 32px;
        margin-bottom: 10px;
    }
        .vacType p:first-child {
            min-height: 50px;
        }

        .vacType p:nth-child(2) {
            font-size: 18px;
            margin-bottom: 0;
            font-family: 'Oswald', sans-serif;
        }

            .vacType p .fa {
                font-size: 50px;
            }

            .vacType > p:first-child > *:not(.fa) {
                display: inline-block;
                padding: 5px 10px;
            }

.overrideSellMethod {
    padding-top: 15px;
}

    .overrideSellMethod > span {
        padding-left: 5px;
        padding-right: 15px;
        font-size: 18px;
    }

@media (max-width: 2000px) {

	#builder-bg {
		position: absolute;
		top: 0px;
		min-width: auto;
		min-height: 100%;
		width: 3000px;
		height: 1906px;
		margin: 0 auto !important;
		left: 0;
		right: 0;
	}

}

@media (max-width: 1600px) {

	#builder-bg {
		position: absolute;
		top: 0;
		min-width: auto;
		left: auto;
		right: -260px;
		min-height: 100%;
		width: auto;
		margin: 0;
	}

}


@media screen and (max-width: 992px) {

	#fullVacation {
		margin-bottom: 30px;
	}

	#tripTypeTable .internal {
		margin-top: 30px;
	}

	#carsTable .row > div,
	#destTable .row > div,
	#hotelRow .row > div {
		margin-top: 10px;
	}

} /* media 992 */


@media screen and (max-width: 550px) {

	#pagecontent {
		padding-left: 5%;
		padding-right: 5%;
	}

	#formTitle {
		left: 60px;
		width: calc(100% - 60px);
	}

	#formTitle img {
		left: -60px;
	}


	#tripTypeTable .row > div {
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	#builder-bg {
		position: absolute;
		top: 0;
		left: -1640px;
		width: 100%;
		min-width: 3000px;
	}

} /* media 550 */
